Version: mail-client/pinepgp 0.18.0-r1:0

Depends On: || ( mail-client/alpine mail-client/pine ) app-crypt/gnupg

USE Flags:

0.18.0-r1
"amd64 ppc ~sparc x86"
comments powered by Disqus